@charset "UTF-8";
/* CSS Document */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
 .mobile-only{display: block !important}
	.mobile-only img{width: 100%;height: auto;}
	.pc-only{display: none}
	.banner2 {min-height: inherit;}
}
@media only screen and (max-width: 767px) {
	
	.ccm-layout-column{width: 100% !important;}
	.ccm-layout-column-inner{margin: 0 !important}
	.vimeoVidWrap iframe{width: 100%;}
	.mobile-only{display: block !important}
	.mobile-only img{width: 100%;height: auto;}
	.banner2 {min-height: inherit;}
	.pc-only{display: none}
     body { font-size:12px;}
     
     span.check label { position: inherit; right: 0; top: -35px; left: 50px;}
    .switch {display:block;}
    .menu-wrap { float: none; display:none;}
    .menu-wrap li { display: block; border-bottom: 1px dashed #d2ceb5; text-align: center; margin-bottom:15px;}
    .info-sec ul { text-align: center;}
    .info-sec li { margin-bottom: 15px;}
    .box { width: 100%; text-align: center;}
    .desc p {font-size: 15px;}
    .title h2:after {width:auto;}
    .info-sec {float:left; text-align: center;}
    .logo { text-align: center;}
    section#cars p { text-align: center; font-size: 15px;}
    .foot-left p, .foot-right p { float: none; padding-top: 0;}
    .foot-left, .foot-right {float: left;}
    .box .col-sm-12 {width: 100%; margin-bottom: 12px;}
    .contact #ccm-layout-column-wrapper-7 div#ccm-layout-column-18, #ccm-layout-column-wrapper-7 div#ccm-layout-column-17 { width: 100% !important;}
    .banner2,.banner3,.banner4{box-sizing: content-box; background-attachment: scroll !important;background-size: auto !important}
    .info-sec img {
       height: auto;
}
.info-sec a {
    font-size: 10px;
    color: transparent;
    width: 30px;
    overflow: hidden;
    display: inline-block;
    height: 30px;
    float: left;
}
.logo img {
    width: 150px;
    height: auto;
}
.title h2{ font-size: 35px;}
.title h2:after{ bottom: -7px;}
.title h3{ padding-top: 10px;}

    .info-sec {
    padding-top: 7px;
    padding-bottom: 0;
    position: absolute;
    top: -50px;
    bottom: 12px;
    left: 0;
}

.box p{ font-size: 14px !important}
section.cars .box .col-sm-4:nth-child(even){    
	/* background: rgba(102, 0, 0, 0.05); */
    padding-top: 10px;
    padding-bottom: 10px;
    }
section.cars .box .col-sm-4:nth-child(odd){    
	/* background: rgba(102, 0, 0, 0.1); */
    padding-top: 10px;
    padding-bottom: 10px;
    }
    .footlogo p:nth-child(2){
	    padding-top: 0 !important;
    }
 
  .CruisesWrap header  {
	position: fixed;
    
  transition: all 0.5s ease;    width: 100%;
    padding: 0;
    
}

.nav-up {transition: all 0.5s ease;     top: -195px;
    } 
    
    .nav-down{transition: all 0.5s ease; } 
.info-sec img {
    margin-right: 10px;
}
.gallery .b-col-3 {
    width: 100%;
}
.info-sec a:hover {
    color: #690d0e;
    }
}
@media only screen and (max-width: 375px) {
     body {font-size:14px;}
   
    .logo img { width:150px; height:auto;}
    .info-sec a {
    font-size: 8px;
}
.info-sec a {
    font-size: 8px;
}
.info-sec img {
    margin-right: 5px;
}
}
@media only screen and (min-width:768px) and (max-width:991px) {
    .info-sec { float: right; padding-bottom: 0;}
    .info-sec li { display: inherit; padding: 0; width: 50%; float: left;}
    .info-sec li span img { width: auto; height: 14px;}
    .info-sec a, .menu-wrap a { font-size: 12px;}
    .menu-wrap li { padding: 0 8px !important;}
    .box { width: 100% !important; float:left; }
}
 @media only screen and (min-width:992px) and (max-width:1199px) {
 
 #ccm-layout-column-wrapper-7 div#ccm-layout-column-17{
	 padding-right: 60px;
 }
 }